.selectbox { display: block !important; vertical-align: middle; position: relative; cursor: pointer; }

.selectbox .select { display: block; position: relative; z-index: auto !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: none !important; width: 100%; height: 34px; padding: 10px 30px 10px 15px; font: 400 1.4em/1 'PT Sans', sans-serif; color: #808080; border: 1px solid #d4d4d4; background-color: #fff; background-image: url('../design/forms/field.png'); background-position: left top; background-repeat: repeat-x; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.selectbox .select .text { display: block; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

.selectbox .trigger { display: block; position: absolute; top: 0; right: 0; width: 30px; height: 100%; padding: 0; color: #fff !important; }
.selectbox .trigger .arrow { position: absolute; top: 50%; right: 10px; margin-top: -1px; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #acd436; content: ''; }

.selectbox .dropdown { left: 0; top: 100% !important; margin-top: -2px; box-sizing: border-box; width: 100%; max-height: 209px; padding: 0; background: #fff; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; border: 1px solid #d4d4d4; }
.selectbox .dropdown ul { padding: 0; margin: 0; font: 400 1.4em/1 'PT Sans', sans-serif; }
.selectbox .dropdown ul li { padding: 10px 10px; margin: 0; color: #808080; border-top: 1px solid #dce1e3; }
.selectbox .dropdown ul li:first-child { border-top: none; }
.selectbox .dropdown ul li:before { display: none !important; }
.selectbox .dropdown ul li.selected { background: #f9f9f9; color: #000; }
.selectbox .dropdown ul li:hover { background: #32afde; color: #fff; }
.selectbox .dropdown ul li.disabled { display: none !important; color: #cecece; }
.selectbox .dropdown ul li.disabled:hover { background: none; }

.g-error .selectbox .select { color: #a50501 !important; border-color: #a50501 !important; }

.b-popup .selectbox .dropdown { box-shadow: 0 4px 10px rgba(0,0,0,0.15); }